Go to the latest version of this document.

# ``twisted`.`words`.`protocols`.`jabber`.`xmlstream`.`TLSError``

exception documentation

`class TLSError(Exception): (source)`

Known subclasses: `twisted.words.protocols.jabber.xmlstream.TLSFailed`, `twisted.words.protocols.jabber.xmlstream.TLSNotSupported`, `twisted.words.protocols.jabber.xmlstream.TLSRequired`

View In Hierarchy

TLS base exception.